local fn = _gn(0xC0572928C0ABFDA3)
--- See eDoorId declared in [`SET_VEHICLE_DOOR_SHUT`](#\_0x93D9BD300D7789E5)
function Global.GetEntryPositionOfDoor(vehicle, doorIndex)
	return fn(vehicle, doorIndex, _rv)
end
